.owl-pagination {
    position: relative;
    line-height: 30px;
  }
  /*.owl-buttons {
    display: none;
  }*/
  .owl-prev,
  .owl-next {
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 30px;
    height: 30px;
    font-size: 21px;
    color: $black-abs;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: auto;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    opacity: 1;
  }
  .owl-prev {
    left: 10px;
  }
  .owl-next {
    right: 0px;
  }